Du bist nicht angemeldet.

#1 19.02.2007 13:36:29

Pierre
Entwickler

[unstable]-Repositorium für Arch64

Das [unstable]-Repositorium für die 64Bit-Version von Arch Linux kann nun genutzt werden. Hierzu muß der entsprechende Eintrag in /etc/pacman.conf aktiviert werden. Das Repositorium enthält in der Entwicklung befindliche Software wie xfce-svn; beryl, gaim-svn und andere sollen später folgen. Die Benutzung von [unstable] erfolgt wie immer auf eigene Gefahr.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums